title_name = "Forza Horizon" # TU4
title_id = "4D5309C9" # MS-2505
hash = "336A44DC03EC8782" # default.xex
#media_id = [
#    "2B7A1346", # Disc (Europe, Asia): http://redump.org/disc/84331
#    "4000D145", # Disc (Europe):       http://redump.org/disc/88563
#    "2DC7007B"  # Disc (USA):          http://redump.org/disc/40611
#]

[[patch]]
    name = "Disable Motion Blur"
    author = "illusion"
    is_enabled = false

    [[patch.be32]]
        address = 0x82e3a924
        value = 0x60000000

[[patch]]
    name = "Disable Depth of Field"
    author = "illusion"
    is_enabled = false

    [[patch.be32]]
        address = 0x8248ab7c
        value = 0x39600000
    [[patch.be32]]
        address = 0x82487b54
        value = 0x39600000
    [[patch.be32]]
        address = 0x82487b84
        value = 0x39600000

[[patch]]
    name = "Disable Shadows"
    author = "illusion"
    is_enabled = false

    [[patch.be32]]
        address = 0x824709b8
        value = 0x39600000
    [[patch.be32]]
        address = 0x82472698
        value = 0x39600000

[[patch]]
    name = "Disable hash checks"
    desc = "Allows modifying protected files. Certain files are overwritten by TU and are no longer read from the game folder."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x83610004
        value = 0x60000000
